html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#pu168
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -30px;
	left: -18px;
}

#u168
{
	z-index: 2;
	width: 340px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 717px;
}

#u168_img
{
	padding-right: 88px;
}

#u166
{
	z-index: 4;
	width: 919px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 39px;
}

#u153-6
{
	z-index: 6;
	width: 537px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 194px;
}

#pu153-5
{
	width: 537px;
	color: #999999;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u153-2
{
	font-size: 24px;
}

#u153-4
{
	font-size: 20px;
}

#u153-3
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#menuu598
{
	z-index: 12;
	width: 98px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

.ie #menuu598
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u681
{
	z-index: 13;
	width: 900px;
	height: 264px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 46px;
}

#pamphletu391
{
	z-index: 14;
	width: 0.01px;
	height: 291px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 47px;
}

#u392
{
	position: absolute;
	z-index: 15;
	width: 911px;
}

#u393
{
	z-index: 16;
	width: 911px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u579
{
	z-index: 17;
	width: 849px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u394-7
{
	z-index: 19;
	width: 251px;
	min-height: 161px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 9px;
}

#u394-3
{
	font-size: 60px;
	color: #009FE3;
	font-weight: normal;
}

#u394-5
{
	font-size: 14px;
	line-height: 1.4;
	color: #7F7F7F;
}

#u397
{
	z-index: 26;
	width: 911px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1663
{
	z-index: 27;
	width: 837px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u435-7
{
	z-index: 29;
	width: 329px;
	min-height: 146px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 540px;
}

#u435-3
{
	font-size: 50px;
	color: #E6007E;
}

#u435-2
{
	color: #009FE3;
}

#u401
{
	z-index: 36;
	width: 911px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1669
{
	z-index: 37;
	width: 837px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 63px;
}

#u1675-7
{
	z-index: 39;
	width: 225px;
	min-height: 176px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 19px;
}

#u1675-3
{
	font-size: 50px;
	color: #009FE3;
	font-weight: normal;
}

#u394-2,#u1675-2
{
	color: #E6007E;
}

#u435-5,#u1675-5
{
	line-height: 1.4;
	color: #7F7F7F;
}

#u414
{
	z-index: 46;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 410px;
}

#u417
{
	position: absolute;
	width: 14px;
	height: 14px;
	border-color: #C4C4C4;
	background-color: #006C9B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u417:hover
{
	border-color: #6B6B6B;
	background-color: #006C9B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u417:active
{
	border-color: #6B6B6B;
	background-color: #009FE3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u419
{
	position: absolute;
	width: 14px;
	height: 14px;
	border-color: #C4C4C4;
	background-color: #006C9B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 20px;
}

#u419:hover
{
	border-color: #6B6B6B;
	background-color: #006C9B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u417.PamphletThumbSelected,#u419:active
{
	border-color: #6B6B6B;
	background-color: #009FE3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u419.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #009FE3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u415
{
	position: absolute;
	width: 14px;
	height: 14px;
	border-color: #C4C4C4;
	background-color: #006C9B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 39px;
}

#u415:hover
{
	border-color: #6B6B6B;
	background-color: #006C9B;
	margin: 0px;
}

#u415:active
{
	border-color: #6B6B6B;
	background-color: #009FE3;
	margin: 0px;
}

#u415.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #009FE3;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1580
{
	z-index: 50;
	width: 216px;
	position: relative;
	margin-right: -10000px;
}

#u579_img,#u1663_img,#u1669_img,#u1580_img
{
	vertical-align: top;
}

#u1915-4
{
	z-index: 52;
	width: 847px;
	min-height: 72px;
	color: #E6007E;
	font-size: 40px;
	text-align: center;
	font-family: aguafina-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 55px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -428px;
}

